.mar-top-0 {
  margin-top: 0 !important; }

.mar-top-3p {
  margin-top: 3%; }

.mar-top-5 {
  margin-top: 5px; }

.mar-top-10 {
  margin-top: 10px; }

.mar-top-12 {
  margin-top: 12px; }

.mar-top-15 {
  margin-top: 15px; }

.mar-top-min15 {
  margin-top: -15px; }

.mar-top-20 {
  margin-top: 20px; }

.mar-top-30 {
  margin-top: 30px; }

.mar-top-50 {
  margin-top: 50px; }

.mar-right-10 {
  margin-right: 10px; }

.mar-left-10 {
  margin-left: 10px; }

.mar-btm-0 {
  margin-bottom: 0; }

.mar-btm-10 {
  margin-bottom: 10px; }

.mar-btm-15 {
  margin-bottom: 15px; }

.mar-btm-20 {
  margin-bottom: 20px; }

.mar-btm-50 {
  margin-bottom: 50px; }

.no-mar-right {
  margin-right: 0 !important; }

.no-mar-btm {
  margin-bottom: 0 !important; }

.no-pad-right {
  padding-right: 15px; }
  @media (min-width: 768px) {
    .no-pad-right {
      padding-right: 0; } }
.no-pad-left {
  padding-left: 15px; }
  @media (min-width: 768px) {
    .no-pad-left {
      padding-left: 0; } }
.pad-top-10 {
  padding-top: 10px; }

.pad-top-20 {
  padding-top: 20px; }

.pad-btm-10 {
  padding-bottom: 10px; }

.pad-btm-50 {
  padding-bottom: 50px; }

.no-pad {
  margin: 0;
  padding: 0;
  width: 100%; }

.float-left {
  float: left; }

.float-right {
  float: right; }

.clearfix {
  clear: both; }

.flipIn {
  animation: flipdown 0.5s ease both; }

.no-select {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

body {
  background-color: white;
  letter-spacing: 0.5px;
  margin: 0;
  overflow-x: hidden; }
  body.bg-index {
    background: #fbecb8; }

ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none; }

section {
  clear: both;
  overflow: hidden; }

hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border-top: solid 1px #E5E5E5; }
  hr.dashed {
    border-top: dashed 1px #a0a0a0 !important; }

p {
  font-family: 'Eina-Light', sans-serif;
  font-size: 18px; }
  @media (max-width: 768px) {
    p {
      font-size: 12px; } }
  p.bold {
    font-family: 'Eina-Bold', sans-serif; }

a {
  color: #000000; }
  a:hover {
    text-decoration: none;
    color: #593982; }
  a.full-block {
    display: block; }

/*
 * Select
 */
/* Hover state */
/* Uncomment if you need it, but be aware of the sticky iOS states.
.select select:hover {
  background-color: #ddd;
}
*/
/* Focus */
.select select:focus {
  box-shadow: 0 0 0 .075rem #fff, 0 0 0 .2rem #0074d9; }

/* Active/open */
.select select:active {
  color: #fff;
  background-color: #0074d9; }

/* Hide the arrow in IE10 and up */
.select select::-ms-expand {
  display: none; }

/* Media query to target Firefox only */
@-moz-document url-prefix() {
  /* Firefox hack to hide the arrow */
  .select select {
    text-indent: 0.01px;
    text-overflow: '';
    padding-right: 1rem; }
  /* <option> elements inherit styles from <select>, so reset them. */
  .select option {
    background-color: white; } }

/* IE9 hack to hide the arrow */
@media screen and (min-width: 0\0) {
  .select select {
    z-index: 1;
    padding: .5rem 1.5rem .5rem 1rem; }
  .select:after {
    z-index: 5; }
  .select:before {
    position: absolute;
    top: 0;
    right: 1rem;
    bottom: 0;
    z-index: 2;
    content: "";
    display: block;
    width: 1.5rem;
    background-color: #eee; }
  .select select:hover,
  .select select:focus,
  .select select:active {
    color: #555;
    background-color: #eee; } }

.box-button {
  margin-top: 5px; }

.box-input {
  margin-top: 5px;
  margin-bottom: 15px; }
  .box-input:last-child {
    margin-bottom: 0; }
  .box-input input {
    padding: 10px;
    width: 100%;
    margin-top: 15px;
    font-family: "Eina-Medium", sans-serif;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: solid 1px #E5E5E5; }
    .box-input input:first-child {
      margin-top: 0; }
    .box-input input:hover, .box-input input:active {
      -webkit-border-radius: 7px;
      -moz-border-radius: 7px;
      border-radius: 7px; }
  .box-input label p {
    font-size: 14px;
    font-family: 'Eina-Medium', sans-serif;
    margin: 0;
    margin-top: 3px;
    color: grey; }
  .box-input label span {
    color: red; }

.abs-state {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0; }

.hidden-xs {
  display: block !important; }
  @media (max-width: 768px) {
    .hidden-xs {
      display: none !important; } }
.visible-xs {
  display: none !important; }
  @media (max-width: 768px) {
    .visible-xs {
      display: block !important; } }
.center-position {
  text-align: center;
  margin: 0 auto; }

.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.img-middle {
  vertical-align: middle; }

.hide {
  visibility: hidden; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

.img-center {
  display: block;
  margin: 0 auto; }

.full-image {
  width: 100%; }

.no-padding {
  padding: 0; }

.yellowstar {
  color: #ffc452; }

.link-white {
  color: white; }
  .link-white:hover {
    opacity: 0.5; }

.opacity50 {
  opacity: 0.5; }

body {
  background: #DCE0D6; }

.link-round {
  padding: 7px;
  background: white;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  margin-left: 15px;
  font-family: 'Eina-Medium'; }

.navbar-caketart {
  font-family: 'Eina-Medium';
  font-size: 14px; }
  .navbar-caketart li.nav-item > a {
    text-transform: uppercase;
    letter-spacing: 3px; }
  .navbar-caketart li > a:hover, .navbar-caketart li > a:focus, .navbar-caketart li > a:active {
    color: #B7714B !important; }

.img-hero-banner {
  position: relative; }
  .img-hero-banner .arrow-left {
    width: 150px !important;
    position: absolute;
    top: 30%;
    right: 15%; }
  .img-hero-banner .abs-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    @media (max-width: 768px) {
      .img-hero-banner .abs-content {
        position: inherit;
        top: inherit;
        left: inherit;
        margin-top: -40%; } }
    .img-hero-banner .abs-content .text-bottom-left {
      max-width: 992px;
      margin: 0 auto;
      margin-top: -10%; }
      @media (max-width: 768px) {
        .img-hero-banner .abs-content .text-bottom-left {
          margin-top: -0%; } }
      .img-hero-banner .abs-content .text-bottom-left h3 {
        font-family: Times;
        font-style: italic;
        font-size: 22px;
        opacity: .5; }
      .img-hero-banner .abs-content .text-bottom-left .hrdiamond {
        width: 158px;
        margin-bottom: 20px; }
    .img-hero-banner .abs-content .text-wrapped {
      max-width: 750px;
      margin: 0 auto;
      display: table;
      height: 69%;
      width: 100%; }
      .img-hero-banner .abs-content .text-wrapped .text-middle {
        display: table-cell;
        vertical-align: middle;
        position: relative; }
    .img-hero-banner .abs-content h1 {
      font-family: 'Prata', serif;
      text-transform: uppercase;
      color: #B7714B;
      font-size: 100px;
      font-weight: 500; }
      @media (max-width: 768px) {
        .img-hero-banner .abs-content h1 {
          font-size: 40px;
          padding: 15px; } }
      .img-hero-banner .abs-content h1 span {
        margin-left: 20%; }
        @media (max-width: 768px) {
          .img-hero-banner .abs-content h1 span {
            margin-left: 0; } }
.btn-brown {
  padding: 10px 30px 10px;
  font-family: 'Prata', serif;
  border: solid 1px #B7714B;
  color: #B7714B;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative; }
  .btn-brown:hover {
    background: #B7714B;
    color: white; }
    .btn-brown:hover:after {
      top: 0;
      left: 0;
      opacity: 0; }
  .btn-brown:after {
    content: '';
    position: absolute;
    top: 7px;
    left: 10px;
    width: 100%;
    height: 46px;
    border: solid 1px;
    opacity: .3;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }

.btn-black {
  padding: 10px 30px;
  font-family: 'Prata', serif;
  background: black;
  color: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-left: 20px; }
  @media (max-width: 768px) {
    .btn-black {
      margin-left: 9px; } }
  .btn-black:hover {
    background: #B7714B;
    color: white; }
  .btn-black.full-width {
    width: 100%;
    display: block;
    text-align: center; }

@media (max-width: 768px) {
  .dropdown-item.active, .dropdown-item:active {
    background: transparent; } }

.history {
  position: relative; }
  @media (max-width: 768px) {
    .history {
      overflow: hidden;
      margin-top: 150px;
      padding: 15px; } }
  .history .abs-tory {
    position: absolute;
    right: 10px;
    top: -50px; }
  .history .abs-play {
    position: absolute;
    left: 34%;
    top: 35%; }
  .history .abs-ava {
    position: absolute;
    right: 0;
    top: -50px; }
  .history h2 {
    font-family: 'Prata', serif;
    text-transform: uppercase;
    color: #B7714B;
    font-size: 100px;
    font-weight: 500;
    margin-left: -15%;
    margin-top: 55px; }
    @media (max-width: 768px) {
      .history h2 {
        margin-left: 0;
        font-size: 40px; } }
  .history p {
    font-family: Times;
    font-style: italic;
    font-size: 22px;
    opacity: .5; }

.menucake {
  position: relative;
  margin-top: 150px;
  margin-bottom: 150px; }
  .menucake h2 {
    font-family: 'Prata', serif;
    text-transform: uppercase;
    color: #B7714B;
    font-size: 100px;
    font-weight: 500; }
    @media (max-width: 768px) {
      .menucake h2 {
        font-size: 40px; } }
  .menucake h3 {
    font-family: 'Prata', serif;
    color: #B7714B;
    font-size: 30px;
    font-weight: 500;
    padding-left: 30px;
    padding-right: 30px; }
    @media (max-width: 768px) {
      .menucake h3 {
        font-size: 20px; } }
  .menucake p {
    font-family: Times;
    font-style: italic;
    font-size: 22px;
    opacity: .5; }
  .menucake .list-menu-cake li {
    border-bottom: solid 1px #B7714B;
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    font-family: Times;
    font-style: italic;
    font-size: 22px;
    opacity: .5; }
    .menucake .list-menu-cake li:first-child {
      padding-top: 0; }
  @media (max-width: 768px) {
    .menucake .list-menu-cake .btn-black {
      margin-left: 0; } }
.truffle {
  margin-bottom: 100px; }
  .truffle h2 {
    font-family: 'Prata', serif;
    text-transform: uppercase;
    color: #B7714B;
    font-size: 100px;
    font-weight: 500;
    text-align: center; }
    @media (max-width: 768px) {
      .truffle h2 {
        font-size: 40px; } }
.hto h2 {
  font-family: 'Prata', serif;
  text-transform: uppercase;
  color: #B7714B;
  font-size: 100px;
  font-weight: 500;
  text-align: center; }
  @media (max-width: 768px) {
    .hto h2 {
      font-size: 40px; } }
.hr-brown {
  border-top: solid 2px #B7714B; }

.navbar-cake {
  padding-top: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  @media (max-width: 768px) {
    .navbar-cake {
      padding-top: 7px;
      background: #DCE0D6; } }
  .navbar-cake.greenav {
    background: #DCE0D6;
    padding-top: 8px !important; }

.shop-truffle {
  padding-top: 50px;
  padding-bottom: 50px; }
  .shop-truffle h3 {
    font-family: Times;
    font-style: italic;
    font-size: 22px;
    opacity: .5;
    text-align: center; }

.hto {
  margin-bottom: 100px; }
  .hto .hto-img {
    width: 200px;
    margin-top: 50px; }
    @media (max-width: 768px) {
      .hto .hto-img {
        width: 100%;
        padding: 20px;
        margin: 0 auto;
        max-width: 200px; } }
.gallery {
  margin-top: 150px; }
  .gallery h2 {
    font-family: 'Prata', serif;
    text-transform: uppercase;
    color: #B7714B;
    font-size: 100px;
    font-weight: 500;
    text-align: right;
    margin-bottom: 50px; }
    @media (max-width: 768px) {
      .gallery h2 {
        font-size: 40px; } }
.link-socmed {
  background: white;
  margin-top: -150px;
  padding-top: 200px;
  padding-bottom: 50px; }
  @media (max-width: 768px) {
    .link-socmed {
      padding-top: 50px; } }
  .link-socmed ul {
    margin: 0 auto;
    text-align: center; }
    .link-socmed ul li {
      display: inline-block;
      margin-right: 15px; }
      .link-socmed ul li:last-child {
        margin-right: 0; }
      .link-socmed ul li .btn-brown {
        padding: 10px 17px 10px; }
        @media (max-width: 768px) {
          .link-socmed ul li .btn-brown {
            padding: 5px 10px 5px; } }
      .link-socmed ul li i {
        font-size: 30px; }
  .link-socmed .copyright {
    text-align: center;
    font-family: 'Eina-Medium';
    font-size: 14px;
    opacity: .5;
    margin-top: 40px; }

@media (max-width: 768px) {
  .owl-hero-banner {
    margin-top: 60px; } }

.owl-hero-banner .owl-nav {
  position: absolute;
  top: 18%;
  width: 100%; }
  @media (max-width: 768px) {
    .owl-hero-banner .owl-nav {
      top: 0%; } }
  .owl-hero-banner .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    background: url("../../images/item/arrow-left.png") no-repeat !important;
    width: 150px;
    height: 32px;
    display: none !important; }
  .owl-hero-banner .owl-nav .owl-next {
    position: absolute;
    left: 5%;
    background: url("../../images/item/arrow.png") no-repeat !important;
    width: 150px;
    height: 32px; }
    @media (max-width: 768px) {
      .owl-hero-banner .owl-nav .owl-next {
        left: 2%; } }
    .owl-hero-banner .owl-nav .owl-next:hover, .owl-hero-banner .owl-nav .owl-next:focus, .owl-hero-banner .owl-nav .owl-next:active {
      outline: none;
      box-shadow: none; }
    .owl-hero-banner .owl-nav .owl-next span {
      display: none; }

.dropdown-custom .dropdown-menu {
  border: transparent;
  top: 48px; }
  .dropdown-custom .dropdown-menu a {
    color: black !important;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    .dropdown-custom .dropdown-menu a:hover {
      padding-left: 40px; }
  .dropdown-custom .dropdown-menu .dropdown-item {
    padding: 10px 20px;
    min-width: 200px; }
    .dropdown-custom .dropdown-menu .dropdown-item.disabled {
      font-size: 12px;
      opacity: .5; }

#videopopup {
  position: fixed;
  background: black;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10000;
  margin: 0 auto;
  text-align: center;
  color: white; }
  #videopopup .video-table {
    display: table;
    width: 100%;
    height: 100%; }
    #videopopup .video-table .video-middle {
      display: table-cell;
      vertical-align: middle; }
  #videopopup .close-video {
    position: absolute;
    top: 30px;
    right: 35px; }

.searchpopup {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #B7714B;
  z-index: 10001;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 300ms, opacity 300ms; }
  .searchpopup.show {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 300ms; }
  .searchpopup .searchtable {
    margin: 0 auto;
    text-align: center;
    display: table;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    text-align: center; }
    .searchpopup .searchtable .searchmiddle {
      display: table-cell;
      vertical-align: middle;
      width: 100%;
      height: 100%; }
      .searchpopup .searchtable .searchmiddle i {
        color: white;
        position: absolute;
        top: 37%;
        right: 37px; }
      .searchpopup .searchtable .searchmiddle input:focus, .searchpopup .searchtable .searchmiddle input:hover, .searchpopup .searchtable .searchmiddle input:active {
        outline: none;
        box-shadow: none; }
      .searchpopup .searchtable .searchmiddle .form-search {
        background: transparent;
        border: transparent;
        border-bottom: solid 1px white;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        padding: 30px;
        color: white; }
        .searchpopup .searchtable .searchmiddle .form-search::placeholder {
          color: white !important;
          opacity: 1;
          /* Firefox */ }
        .searchpopup .searchtable .searchmiddle .form-search:-ms-input-placeholder {
          /* Internet Explorer 10-11 */
          color: white !important; }
        .searchpopup .searchtable .searchmiddle .form-search::-ms-input-placeholder {
          /* Microsoft Edge */
          color: white !important; }

.box-item {
  position: relative;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  .box-item:hover .box-item-abs {
    opacity: 1; }
  .box-item .box-item-abs {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    .box-item .box-item-abs .btn-r-white {
      padding: 10px 12px 12px;
      background: white;
      height: 50px;
      width: 50px;
      display: block;
      border-radius: 50px; }
      .box-item .box-item-abs .btn-r-white:hover {
        background: #edefe4; }

.open-hours {
  background: #DCE0D6;
  padding: 40px 20px;
  border: solid 4px white;
  height: 100%; }
  .open-hours h3 {
    font-family: 'Prata', serif;
    color: #B7714B; }
  .open-hours hr {
    border-color: black; }
  .open-hours strong {
    font-family: 'Eina-Bold'; }

.head-page {
  padding-top: 150px; }
  .head-page h2 {
    font-family: 'Prata', serif;
    color: #B7714B;
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 50px; }
    @media (max-width: 768px) {
      .head-page h2 {
        font-size: 30px; } }
  .head-page .breadcrumb-custom a {
    color: grey; }
  .head-page .breadcrumb-custom .active {
    font-weight: bold;
    color: #B7714B; }
  .head-page .breadcrumb-custom .breadcrumb {
    padding-left: 0;
    padding-right: 0;
    background: transparent; }
  @media (min-width: 550px) {
    .head-page .breadcrumb-custom .breadcrumb {
      float: right; } }
#about-theme {
  position: fixed;
  right: -480px;
  top: 0;
  background: white;
  width: 480px;
  height: 100%;
  padding: 50px;
  z-index: 10002;
  overflow: scroll;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }
  #about-theme.active-theme {
    right: 0; }
  #about-theme p {
    font-size: 14px;
    padding: 15px 40px; }
  #about-theme h3 {
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 30px; }
  #about-theme .border-theme {
    border-right: solid 1px #B87390;
    border-top: solid 1px #B87390; }
    #about-theme .border-theme:nth-child(2) {
      border-right: transparent 1px solid;
      border-top: transparent 1px solid; }
    #about-theme .border-theme:last-child {
      border-right: transparent 1px solid; }
    #about-theme .border-theme:first-child {
      border-top: transparent 1px solid; }
  #about-theme .socmed-theme {
    margin: 0 auto;
    text-align: center;
    margin-top: 30px; }
    #about-theme .socmed-theme li {
      display: inline-block; }

:root {
  --cursor-rad: 21px;
  --duration: .2s; }

/* HIDE BROWSER CURSOR */
/** CURSOR **/
#cursor {
  pointer-events: none;
  /* IMPORTANT */
  z-index: 100000; }

.cursor {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  transform: translate(-50%, -50%); }

.cursor .dot {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  display: block;
  transition-property: transform, background-color;
  transition-duration: var(--duration);
  transition-timing-function: ease-in; }

.cursor .go, .cursor .irow {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #222;
  font-size: 18px;
  font-weight: bold;
  -webkit-user-select: none;
  user-select: none;
  visibility: hidden;
  opacity: 0;
  transition-duration: var(--duration); }

/** CURSOR EFFECT **/
.cursor.scale .dot {
  transform: scale(2);
  background: #efba00; }

.cursor.color .dot {
  background-color: #706fd3; }

.cursor.go .dot, .cursor.irow .dot {
  transform: scale(4); }

.cursor.go .go, .cursor.irow .irow {
  visibility: visible;
  opacity: 1; }

/** ELEMENTS EFFECT **/
[class*=cursor-] {
  transition: all ease var(--duration);
  -webkit-user-select: none;
  user-select: none; }

.point-active {
  position: relative; }
  .point-active:after {
    content: '';
    position: absolute;
    top: -4px;
    right: 4px;
    width: 10px;
    height: 10px;
    background: red;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px; }

.cart-details {
  margin-top: 20px;
  margin-bottom: 100px;
  color: black; }
  @media (max-width: 768px) {
    .cart-details thead {
      display: none; } }
  .cart-details tr {
    color: black; }
    .cart-details tr.no-bor-top th {
      border: none; }
    .cart-details tr td, .cart-details tr th {
      vertical-align: middle; }
      @media (max-width: 768px) {
        .cart-details tr td, .cart-details tr th {
          display: block; } }
    .cart-details tr td {
      border-top: solid 1px #969696; }
  .cart-details .img-product {
    width: 60px;
    display: inline-block;
    margin-right: 15px;
    border: solid 1px black; }
  .cart-details .title-product {
    display: inline-block; }
  .cart-details .price-product {
    font-family: "Eina-Medium"; }

.box-quantity {
  display: inline-block;
  color: black;
  border: solid 1px black;
  background: transparent; }
  .box-quantity .left-label {
    padding: 15px 15px; }
  .box-quantity .right-input {
    position: relative;
    margin-right: 27px; }
    .box-quantity .right-input span {
      position: absolute; }
      .box-quantity .right-input span.plus {
        top: 0;
        right: -27px;
        height: 27px;
        border-bottom: solid 1px black;
        width: 27px; }
      .box-quantity .right-input span.minus {
        bottom: 0;
        right: -27px;
        height: 27px;
        width: 27px; }
  .box-quantity .right-input, .box-quantity input {
    max-width: 50px;
    drop-shadow: transparent;
    outline: none;
    border: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    height: 54px;
    text-align: center;
    background: transparent; }
  .box-quantity .left-label, .box-quantity .right-input {
    display: inline-block; }
  .box-quantity .right-input input {
    border-right: solid 1px black; }
    .box-quantity .right-input input::placeholder {
      color: #978d9e !important;
      opacity: 1;
      /* Firefox */ }
    .box-quantity .right-input input:-ms-input-placeholder {
      /* Internet Explorer 10-11 */
      color: #978d9e !important; }
    .box-quantity .right-input input::-ms-input-placeholder {
      /* Microsoft Edge */
      color: #978d9e !important; }

.box-add-cart {
  display: inline-block;
  margin-left: 15px;
  padding: 15px 40px;
  border: solid 1px #B7714B;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  @media (max-width: 768px) {
    .box-add-cart {
      display: block;
      width: 100%;
      margin-left: 0;
      text-align: center; }
      .box-add-cart:first-child {
        margin-left: 0; } }
  .box-add-cart:first-child {
    margin-left: 0; }
  .box-add-cart:hover {
    background: #B7714B;
    border: solid 1px #B7714B;
    color: white; }
  .box-add-cart.full-width {
    width: 100%;
    display: block;
    text-align: center; }

.form-lovecake {
  padding: 15px 15px;
  text-align: center;
  background: transparent;
  border: transparent;
  border-bottom: solid 1px black;
  color: white; }
  @media (max-width: 768px) {
    .form-lovecake {
      width: 100%;
      margin-bottom: 20px; } }
  .form-lovecake:hover, .form-lovecake:focus {
    outline: none;
    box-shadow: none; }
  .form-lovecake.full-form {
    display: block;
    width: 100%;
    text-align: left; }
  .form-lovecake::placeholder {
    color: #978d9e !important;
    opacity: 1;
    /* Firefox */ }
  .form-lovecake:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #978d9e !important; }
  .form-lovecake::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #978d9e !important; }

.mar-left-0 {
  margin-left: 0 !important; }

.dropdown-general {
  border: solid 1px #B7714B;
  background-color: transparent;
  color: black; }
  @media (max-width: 768px) {
    .dropdown-general {
      width: 100%; } }
  .dropdown-general button {
    background: transparent;
    border: transparent;
    padding: 15px 40px;
    color: black;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    @media (max-width: 768px) {
      .dropdown-general button {
        width: 100%; } }
    .dropdown-general button:hover, .dropdown-general button:focus, .dropdown-general button:active, .dropdown-general button .dropdown-toggle {
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      background: #B7714B;
      drop-shadow: none;
      outline: none;
      color: white; }
  .dropdown-general.full-width {
    width: 100%;
    display: block; }
    .dropdown-general.full-width button {
      width: 100%; }
    .dropdown-general.full-width .dropdown-menu {
      width: 100%; }
  .dropdown-general .dropdown-item {
    font-family: 'Eina-Bold';
    min-width: 218px !important; }

.filter-food {
  padding-top: 30px; }
  .filter-food h3.head-filter {
    text-align: right;
    font-family: 'Eina-Bold';
    font-size: 20px; }
  .filter-food .filter-general {
    margin-top: 20px;
    text-align: right; }
    .filter-food .filter-general li {
      font-family: 'Eina-Medium';
      margin-bottom: 10px; }

.shop-preview {
  margin-bottom: 70px; }
  .shop-preview .border-img {
    border: solid 1px #ffffff36; }
  .shop-preview h1 {
    font-size: 40px;
    margin-bottom: 0;
    padding-bottom: 0;
    font-family: 'Prata', serif; }
  .shop-preview h3 {
    font-style: italic;
    font-family: times;
    text-align: center;
    font-weight: bold; }
    .shop-preview h3 span {
      font-family: Eina-Medium;
      font-style: normal;
      font-size: 18px;
      text-decoration-line: line-through;
      padding-left: 10px;
      font-weight: normal; }
  .shop-preview .box-detail-info {
    margin-top: 20px; }
    .shop-preview .box-detail-info h5 {
      font-size: 14px; }
    .shop-preview .box-detail-info span {
      font-family: 'Times';
      font-style: italic; }

.tabs-custom {
  margin-top: 70px;
  position: inherit;
  width: auto;
  height: auto;
  border-bottom: solid 1px #B7714B;
  transition: inherit;
  pointer-events: initial;
  margin-bottom: 20px; }
  .tabs-custom li .active {
    background-color: transparent !important;
    color: black !important;
    border: transparent; }
    .tabs-custom li .active:after {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 1px;
      background: black; }
  .tabs-custom li a {
    color: #B7714B;
    border: none;
    position: relative;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    .tabs-custom li a:after {
      content: '';
      width: 0%;
      -webkit-transition: all 0.2s ease-out;
      -moz-transition: all 0.2s ease-out;
      -ms-transition: all 0.2s ease-out;
      -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
    .tabs-custom li a.nav-link {
      border: none; }
    .tabs-custom li a:hover {
      border: none;
      color: black; }
      .tabs-custom li a:hover:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 1px;
        background: black; }

.tab-content-custom {
  font-family: "Eina-Medium"; }
  .tab-content-custom hr {
    opacity: .5;
    border-top: dashed 1px black; }

/* magnifying glass icon */
.zoom:after {
  content: '';
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(icon.png); }

.zoom img {
  display: block; }

.zoom img::selection {
  background-color: transparent; }

.checkout-details {
  padding: 0px 30px 30px;
  margin-bottom: 50px;
  color: black; }
  .checkout-details h2 {
    font-family: 'FredokaOne'; }
  .checkout-details .coupon-box {
    margin-bottom: 50px;
    border: dashed 1px #6b6081;
    padding: 20px; }
    .checkout-details .coupon-box h3 {
      font-family: 'Times';
      font-size: 24px;
      font-style: italic; }
  .checkout-details p a {
    color: #B7714B;
    margin-bottom: 0;
    padding-bottom: 0; }
  .checkout-details p {
    margin-bottom: 0;
    padding-bottom: 0; }

.order-section {
  margin-top: 50px; }
  .order-section h3 {
    font-family: 'FredokaOne'; }
  .order-section tr {
    color: black; }
    .order-section tr.no-bor-top th {
      border: none; }
    .order-section tr td, .order-section tr th {
      vertical-align: middle; }
    .order-section tr td {
      border-top: solid 1px black; }

.blog-details {
  color: black; }
  @media (max-width: 768px) {
    .blog-details {
      padding: 20px; } }
  .blog-details h2 {
    font-family: 'FredokaOne'; }
  .blog-details .box-article-promo {
    padding: 30px;
    background: #B7714B; }
    .blog-details .box-article-promo h3 {
      font-family: "Times";
      font-style: italic;
      color: white; }
    .blog-details .box-article-promo p {
      text-transform: uppercase;
      letter-spacing: 2px;
      font-size: 14px;
      color: white; }
    .blog-details .box-article-promo a {
      color: white; }

.paging-custom {
  margin-top: 20px;
  padding-bottom: 50px; }
  .paging-custom .pagination .page-link {
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 15px 25px; }
    @media (max-width: 768px) {
      .paging-custom .pagination .page-link {
        padding: 15px 14.5px; } }
    .paging-custom .pagination .page-link:hover {
      color: black; }
  .paging-custom a {
    color: black; }
  .paging-custom .disabled .page-link {
    color: black; }
  .paging-custom .pagination li {
    border: solid 1px black; }

.account-details h2 {
  font-family: 'FredokaOne'; }

.account-details .white-link {
  margin-left: 20px; }

@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0; }
  .navbar .nav-item:hover .nav-link {
    color: #B7714B; }
  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%; }
  .navbar .dropdown-menu.fade-up {
    top: 180%; }
  .navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg); } }

@media (min-width: 992px) {
  .dropdown-menu .dropdown-toggle:after {
    border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .3em solid; }
  .dropdown-menu .dropdown-menu {
    margin-left: 0;
    margin-right: 0; }
  .dropdown-menu li {
    position: relative; }
  .nav-item .submenu {
    display: none !important;
    position: absolute;
    left: 100%;
    top: -8px !important; }
  .nav-item .submenu-left {
    right: 100%;
    left: auto; }
  .dropdown-menu > li:hover > .submenu {
    display: block !important; } }

@media (min-width: 768px) {
  .img-scales {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
  .img-scales:hover {
    transform: matrix(1.03, 0, 0, 1.03, 0, 0); } }

.none {
  display: none; }
